<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>18.冷热对半追号</脚本名称>
  <脚本描述>冷热对半追号：
1.根据遗漏对半分成冷热2组号码。冷号A组 和 热号B组
2.假设当前中出号码在A组，下期追冷号
3.追冷：  a.假设中奖，冷号中奖，继续追冷。
	b.假设不中，热号中奖，改为追热。
  追热：	a.假设中奖，热号中奖，继续追热。
	b.假设不中，冷号中奖，改为追冷。
4.支持号码取反功能.</脚本描述>
</配置>